<?php
require($_SERVER["DOCUMENT_ROOT"]."/merchant/payment_config.php");

define("DOC_ENCODING", "windows-1251");

include_once($_SERVER["DOCUMENT_ROOT"]."/merchant/webmoney/wmxi.php");

$wmxi = new WMXI(realpath($_SERVER["DOCUMENT_ROOT"]."/merchant/webmoney/cert/WebMoneyCA.crt"), DOC_ENCODING);
$kwm = file_get_contents($_SERVER["DOCUMENT_ROOT"]."/merchant/webmoney/keys/".WM_FILE_KEY);
$wmxi->Classic(WM_WMID, WM_FILE_PASS, $kwm);

include_once($_SERVER["DOCUMENT_ROOT"]."/merchant/webmoney/wmxiparser.php");
$parser = new WMXIParser();

?>